
#vertical-multilevel-menu li { display: block; position: relative;
}
#vertical-multilevel-menu a.root-item { background: #EBEBEB; border-bottom: 1px solid #C5C5C5; box-shadow: 0 1px 2px #EBEBEB; color: #242424; font-weight: bold;
}
#vertical-multilevel-menu li a { box-sizing: border-box; border-radius: 3px; font-size: 12px; line-height: 13px; margin-bottom: 3px; padding: 7px 10px; text-transform: uppercase; display: block; text-decoration: none;
}
#vertical-multilevel-menu li.root-item ul { border-radius: 3px; background: #6DA86E; background: linear-gradient(to right, #087E78, #6DA86E); color: #FFFFFF; box-shadow: 0 1px 2px #EBEBEB; overflow: hidden;
}
#vertical-multilevel-menu li ul { position: absolute; top: auto; display: none; z-index: 500; height: auto; margin: 0 0 0 100%; top: 0;
}
.aside-news__item { padding-bottom: 15px;
}
.aside-news { padding: 10px 8px 20px; border-radius: 4px; border: 1px solid #e1e1e1; margin-bottom: 20px;
}
.aside-news__link { display: block; float: right; color: #D0322F; font-style: italic;
}
#vertical-multilevel-menu a.root-item { background: #EBEBEB; border-bottom: 1px solid #C5C5C5; box-shadow: 0 1px 2px #EBEBEB; color: #242424; font-weight: bold;
}
#vertical-multilevel-menu li { display: block; position: relative;
}
#vertical-multilevel-menu li a { box-sizing: border-box; border-radius: 3px; font-size: 12px; line-height: 13px; margin-bottom: 3px; padding: 7px 10px; text-transform: uppercase; display: block; text-decoration: none;
}
ul#vertical-multilevel-menu, #vertical-multilevel-menu ul { margin: 0; padding: 0; list-style: none; font-size: 12px;
}
#vertical-multilevel-menu li.root-item ul { border-radius: 3px; background: #6DA86E; background: linear-gradient(to right, #087E78, #6DA86E); color: #FFFFFF; box-shadow: 0 1px 2px #EBEBEB; overflow: hidden;
}
#vertical-multilevel-menu li ul { position: absolute; top: auto; display: none; z-index: 500; height: auto; margin: 0 0 0 100%; top: 0;
}
#vertical-multilevel-menu li.root-item ul li a { color: #FFFFFF; margin-bottom: 0; text-transform: none; white-space: nowrap;
}
#vertical-multilevel-menu li:hover > ul,#vertical-multilevel-menu li.jshover > ul {display: block;}
#vertical-multilevel-menu a.root-item::after,.header__logo > a::after,.main-section-list__link::after,.footer-menu__item > a::after,.footer-menu__title::after,.grey::after,.contacts-list > a:after { content: none;
}